<div class="signin-view pr-3 pl-3">
    <div class="signin-with bg-white border rounded-xxl pt-3 pb-2">
        <div class="btn-signin-with pr-3 pb-2 pl-3">
            <button
                type="button"
                class="btn with-mu"
                (click)="appService.gotoSignIn()">
                <div class="inline-block">
                    <img src="assets/images/icon-signin-with-mu.png" alt="" />
                </div>
                <div class="inline-block bold size16">
                    Sign in with Mahidol University
                </div>
            </button>
        </div>
        <div class="dropdown-divider mb-2 mt-1"></div>
        <div class="d-block w-100 text-center">
            <a
                class="btn btn-transparent border-0"
                href="https://privacy.mahidol.ac.th/{{ this.appService.lang === 'en' ? 'en/home-en' : '' }}"
                target="_blank">
                <span class="regular size14">
                    {{ 'privacyPolicy' | translate | titlecase }}
                </span>
            </a>
        </div>
    </div>
</div>
